
let time1 = null;
let time2 = null;
export function checktime() {
  let currentTime = new Date();
  if(time1 == null){
    time1 = currentTime
    return true
  }
  if(time2 != null){
    time1 = time2
  }
  time2 = currentTime
  let mu = time2-time1;
  if(mu < 2000){
    alert("请勿连续点击")
    return false
  }
  return true
}

